Subject: RE: [AVT] quick question on IANA RTP param MIME registry - error inG.722.1 mime subtype

From: "Even, Roni" <[email-masked]>
Date: Thu, 4 Aug 2005 13:39:36 +0300

Hi,
Thanks for pointing out the problem. I am now updating RFC3047 and after consulting with AVT chairs I sent a message to IANA asking if they can change the MIME subtype to be in line with the registration section in RFC3047 meaning G7221. The implementation that I am aware of, use G7221 since they are based on the RFC.

Thanks
Roni Even 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Jean-Francois Mule
Sent: Wednesday, August 03, 2005 1:05 PM
To: Magnus Westerlund
Cc: IETF AVT WG
Subject: RE: [AVT] quick question on IANA RTP param MIME registry - error inG.722.1 mime subtype

Thank you to all who responded, I got lost in the IANA registry jungle: would it make any sense to add a link to the audio media type at http://www.iana.org/numbers.html ?

FYI - there is an error in the audio mime type for G.722.1 at both locations. Per RFC 3047, the mime subtype MUST be G7221 (without dots).

Jean-François.

> -----Original Message-----
> From: Magnus Westerlund [mailto:[email-masked]]
> Sent: Wednesday, August 03, 2005 3:29 AM
> To: Jean-Francois Mule
> Cc: IETF AVT WG
> Subject: Re: [AVT] quick question on IANA RTP param MIME registry
> 
> Jean-Francois Mule wrote:
> > Quick question
> >
> > At:
> > http://www.iana.org/assignments/rtp-parameters
> > it says registry closed (I assume it is only closed for RTP PT as
> other RTP params like RTP MIME type/subtypes should still be added 
> there).
> 
> Yes, it is only the static pt to payload format is closed.
> >
> > Where in IANA can I find the iLBC mime sub-type registration (RFC
> 3952)?
> 
> In the media types registry under audio media type:
> http://www.iana.org/assignments/media-types/audio/
> 
> Cheers
> 
> Magnus Westerlund
> 
> Multimedia Technologies, Ericsson Research EAB/TVA/A
> ----------------------------------------------------------------------
> Ericsson AB                | Phone +46 8 4048287
> Torshamsgatan 23           | Fax   +46 8 7575550
> S-164 80 Stockholm, Sweden | mailto: [email-masked]

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt